Sector Name: INSURANCE - Modification/ Enhancements #4753
Insurance --> schedule 2 --> Qus7 --> Change “Resume” to “Upload CV” Change “Name of

Company” to “Name”
10/06/2022 05:03 PM - Mohd Irfan

Status: New Start date: 10/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the modification:

Insurance --> schedule 2 --> Qus7 --> Change “Resume” to “Upload CV” Change “Name of Company” to “Name’

See attached screenshot:
History

#1 - 10/12/2022 03:26 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
